### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-fact-figures/ecl-fact-figures-item.component.ts`

### Metadata

selector | `ecl-fact-figures-item`
templateUrl | `./ecl-fact-figures-item.component.html`

### Index

###### Inputs
icon styleClass title value
###### HostBindings
class

### Inputs

icon
Type : `string`
Default value : `'general--digital'`

styleClass
Type : `string`

title
Type : `string`

value
Type : `string`

### HostBindings

class
Type : `any`

# result-matching ""

# No results matching ""